@media only screen and (max-width: 1024px){
    .slick-prev{
        left: 13%;
    }
    .slick-next{
        right: 13%;
    }
    
    .button-element{
		width: 100%;
		position: relative !important;
		margin-top: 10px;
	}
}

@media only screen and (max-width: 768px){
	
    .header nav{
        margin-top: 10px;
        height: 40px;
    }
    .header nav.hide-on-large-only{
	    height: 30px;
    }
        .logo img{
            width: 200px;
            margin-top: 5px;
        }
    .slick-prev{
        left: 20px;
    }
    .slick-next{
        right: 20px;
    }
    .tabs{
        display: block;
    }
    .box_location, .box_menu, .box_av, .venue_con .col > div h2{
        display: none;
    }
        .tabs .tab a{
            border-bottom: none;
        }
    .select-wrapper.venue_select{
	    display: block;
    }
    .venue_nav a{
	    display: none;
    }
}

@media only screen and (max-width: 600px){
	.hide-mobile{
		display: none;
	}
	.button-book-now-mobile{
		margin: 0px;
		line-height: 50px;
		
	}
	.button-default-outline{
		font-size: 14px !important;
	}
    .btn_box a{
        margin-right: 0;
    }
    .btn_box a span, .nav_wrapper{
        display: none;
    }
    .book_btn{
        margin-bottom: 20px;
        cursor: pointer;
    }
    .junk_banner{
        margin-bottom: 120px;
    }
    .cater_banner{
        margin-bottom: 20px;
    }
    .btn_nxJunk{
        display: inline-block;
        top: auto;
        bottom: -100px;
        left: 50%;
        margin-left: -155px;
    }
    .btn_nxJunk:after{
        content: "";
        clear: both;
        display: block;
        width: 0;
        height: 0;
    }
        .btn_nxJunk > img{
            float: left;
        }
    .venue_img .venue_info{
	    display: block;
	    position: relative;
	    background: none;
    }
    .file-field.input-field{
	    margin-top: 3rem;
    }
    .box_booking{
	    width: 100%;
    }
    .box_contact ul{
	    padding: 0 10px;
    }
    	.venue_info .info_wrapper a{
	    	width:40px;
    	}
	.contact_info .col{
		text-align: center;
	}
	.map_con h1{
		text-align: center;
	}
	.map_con .input-field{
		float: none;
		width: 100%;
		margin-top: 10px;
	}
	.social_con .col{
		margin-bottom: 20px;
	}
	.logo_ven{
		display: none;
	}
	.mobile_logo{
		display: block;
		margin: -40px auto 0;
	}
}

@media only screen and (max-width: 480px){
	.map_con h1{
		font-size: 30px;
	}
	.btn_submit{
		position: relative;
		right: auto;
	}
		.btn_submit input{
			display: inline-block;
			margin: 0 auto;
		}
	.venue_select .select-dropdown, .venue_select .caret, .map_select .select-dropdown, .map_select .caret{
		display: none !important;
	}
	select{
		background: none;
		color: #000;
		text-align: center;
		background: url(../img/arrow_down.png) no-repeat right 3px center;
		display: block;
	}
	select.venue_select{
		border-color: #333;
	}
	.venue_img > img{
		width: 80%;
	}
}
@media only screen and (max-width: 400px){
	.map_con h1{
		font-size: 24px;
	}
}